Foreman - Bug #34085

Audit card’s 'All audits' link doesn't filter the host
12/05/2021 09:53 PM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Interface

Target version:

Difficulty: Fixed in Releases: 3.1.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/8967,

https://github.com/theforeman/foreman/p

ull/8973
Description

in the new host page, the "All audits" link redirects to the audits index page with no host search query

Associated revisions

Revision 0ebd471d - 12/06/2021 01:24 PM - Amir Fefer
Fixes #34085 - fix 'all audits' link in host page

History

#1 - 12/05/2021 09:57 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8967 added

#2 - 12/06/2021 01:24 PM - The Foreman Bot
- Fixed in Releases 3.2.0 added

#3 - 12/06/2021 02:01 PM - Amir Fefer
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|0ebd471d8c677eed4a6d9a186c3265ae72ee0bf7.

#4 - 12/06/2021 03:59 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/8973 added

#5 - 12/07/2021 06:03 PM - The Foreman Bot
- Fixed in Releases 3.1.1 added

#6 - 12/09/2021 10:14 AM - Amit Upadhye
- Fixed in Releases 3.1.0 added
- Fixed in Releases deleted (3.1.1, 3.2.0)

#7 - 01/19/2022 01:40 PM - Amit Upadhye
- Fixed in Releases 3.1.1 added

#8 - 01/26/2022 03:03 PM - Ewoud Kohl van Wijngaarden
- Target version deleted (3.1.1)

- Triaged changed from No to Yes
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0ebd471d8c677eed4a6d9a186c3265ae72ee0bf7

- Fixed in Releases deleted (3.1.1)

This was actually merged in 3.1.0 and doesn't belong in 3.1.1.
